@media only screen and (max-width: 600px) {
  .collapsible-container{
    position:relative!important;
  }

  .white .brand-logo{
    width:100%;
    margin-top:2vh;
  }
  .transparent .brand-logo img{
    width:100%;
    margin-top:2vh;
}
  @keyframes animate {
    0%,100%{
      background-image:url(../img/banner/3.jpg);
    }
    25%{
      background-image:url(../img/banner/4.jpg);
    }
    50%{

      background-image:url(../img/banner/5.jpg);
    }
    75%{
      background-image:url(../img/banner/3.jpg);
    }
  }
  .main-header {
    /*background: url(../img/banner/banner.jpg);*/
    background-size: 100% 100%;
    background-position: center;
    height: 38vh;
    /*min-height: 400px;*/
    color: #fff;
    position: relative;

    animation: animate 16s ease-in-out infinite;



  }

}

@media only screen and (max-width: 992px){

  .white .brand-logo{
    width: 19vw;
    margin-top: 3vh;
  }
  .transparent .brand-logo {
    width: 19vw;
    margin-top: 3vh;



}

  /*  @keyframes animate {*/
  /*      0%,100%{*/
  /*          background-image:url(../img/banner/3.jpg);*/
  /*      }*/
  /*      25%{*/
  /*          background-image:url(../img/banner/4.jpg);*/
  /*      }*/
  /*      50%{*/

  /*          background-image:url(../img/banner/5.jpg);*/
  /*      }*/
  /*      75%{*/
  /*          background-image:url(../img/banner/3.jpg);*/
  /*      }*/
  /*  }*/
  /*.main-header {*/
  /*  !*background: url(../img/banner/banner.jpg);*!*/
  /*  background-size: 100% 100%;*/
  /*  background-position: center;*/
  /*  height: 83vh;*/
  /*  min-height: 400px;*/
  /*  color: #fff;*/
  /*  position: relative;*/

  /*  animation: animate 16s ease-in-out infinite;*/



  /*}*/


}
.collapsible-container{
  position:relative!important;
  margin-right:0%;
}
#collapsible-section-id .row{
  margin-bottom:0px!important;
}

.row .tab-menu {
  padding-left: 0%;
}
#test1 .card {
  width: 100%;
}

.main-header .showcase {
  padding-top: 25%;
  margin-left: 10%;
}
#card-custom-id .card{
  width:100%!important;
}
